<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="643fd92b527b8dbb996e0701e963081d">
  <dict>
    <!--2023-12-13 15:06:37.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-12-13 15:06:37.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-12-13 15:06:37.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-12-13 15:06:37.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2021-10-18 10:27:54.000-->
    <int key="maxMessageSize">307200</int>
    <!--2023-12-13 15:06:37.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-12-13 15:06:37.000-->
    <string key="wfc_spn_string">WLAN Call</string>
  </dict>
</config>
